#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-LrioFejbValGXhJg3higwt
key:                  hledger-web-1.32.1-LrioFejbValGXhJg3higwt
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  b4727956bda4f3baeb04b280e236cb16
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-LrioFejbValGXhJg3higwt
depends:
    Decimal-0.5.2-GPlGjMmZVt86ATz0ogIUth
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA base-4.16.4.0
    base64-0.4.2.4-KvwgZCIYhcg7D02ti7MNEx
    blaze-html-0.9.2.0-HYtvWoJVRy9EXNTTB6ufVU
    blaze-markup-0.8.3.0-1JYg1oSitB7In5jCs8fiQu bytestring-0.11.4.0
    case-insensitive-1.2.1.0-JUM6fESZLXwGrFMGnpRYl
    clientsession-0.9.2.0-Gbb1wlly5Zp4aWaqCNq5N1
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-z9AmGJDA6I5e741lyc8Fs
    conduit-extra-1.3.6-G3oiW8AJMcc50uCAlbWr4t containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    extra-1.7.16-LvCisaJe0r84H5u45TnjVU filepath-1.4.2.2
    hjsmin-0.2.0.4-B18HmYwB9Mn6XLQVsnPETD
    hledger-1.32.1-BLT4FMHF41ZEtOoApnu37l
    hledger-lib-1.32.1-KHrlfwYfehiBII5ANWIrSl
    hspec-2.10.9-79gelxnYVeZ7pGeaoBOQA
    http-client-0.7.17-Co3L0nHO9NyBEt3PkWddkW
    http-conduit-2.3.9.1-5ItzJobngEhJvsM2Ep3scX
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    megaparsec-9.6.1-ElVrDgB3MyZ6sIrsInGs7Y mtl-2.2.2
    network-3.1.4.0-IMH4i2bhORraAL0d8HxBg
    safe-0.3.21-6LiAUPzeZ5yE2ECncdJJ3m
    shakespeare-2.1.0.1-GOhBWvXzbAU1qmdrXxE23t
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-GF6nRFHS9lJCc08eWtx5Md
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-7wDTXFXmYYd6TVujdrRhKq
    wai-cors-0.2.7-KYAl5puvT2162JOFjpxapM
    wai-extra-3.1.15-CYxc8r8Rl7oDtc9j6lrne3
    wai-handler-launch-3.0.3.1-HSXT87d1hnG2vxJnoriI0T
    warp-3.3.30-9uYHygpbdIJ3lMcS5SD4vt
    yaml-0.11.11.2-Ju1rTwvMcCZ1IiTntVi5SI
    yesod-1.6.2.1-5PFgX6XU2mq2jyifQW05rf
    yesod-core-1.6.26.0-8sdHhlHWG7eF5P0N4FFl9d
    yesod-form-1.7.6-7XT4KoI9TNxAL3DYKbKZLd
    yesod-static-1.6.1.0-3XWoM8yqPbdIbvvxGYWWFb
    yesod-test-1.6.16-3fh9f311uVP6KqEP8yeF31

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

